### Method

# Gtk ScrolledWindowset_min_content_height

#### Declaration [src]

    void
    gtk_scrolled_window_set_min_content_height (
      GtkScrolledWindow* scrolled_window,
      int height
    )

#### Description [src]

Sets the minimum height that `scrolled_window` should keep visible.

Note that this can and (usually will) be smaller than the minimum size of the content.

It is a programming error to set the minimum content height to a value greater than `GtkScrolledWindow:max-content-height`.

Sets property | `Gtk.ScrolledWindow:min-content-height`

#### Parameters

`height`

  Type: `int`

  The minimal content height.